<div class="card my-4">
    <h5 class="card-header">Categories</h5>
    <div class="list-group">
        <a *ngFor="let category of categories$ | async" 
            href="#" 
            class="list-group-item list-group-item-action" 
            [ngClass]="{ active: category.selected }"
            (click)="onClick(category.id)">
            {{ category.categoryName }}
        </a>
    </div>
</div>